Bug 389221 - b44 resume stack trace.
b44 resume stack trace.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-18 06:08 EST by Simon Goodall
Modified: 2008-08-21 16:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-21 16:53:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
b44 stack trace (1.24 KB, text/plain)
2007-11-18 06:08 EST, Simon Goodall
no flags Details
updated backtrace (2.52 KB, text/plain)
2008-03-02 16:10 EST, Simon Goodall
no flags Details

  None (edit)
Description Simon Goodall 2007-11-18 06:08:31 EST
Description of problem:
When resuming from suspend or hibernate, the b44 driver dumps a stacktrace in m
y log file.
See attached file for the relevant log message.

Version-Release number of selected component (if applicable):
kernel-2.6.23.1-49.fc8

How reproducible:
Always

Steps to Reproduce:
1. Make sure b44 driver is loaded
2. Suspend/hibernate machine
3. Resume.
4. Look in logs.
  
Actual results:
Stack trace

Expected results:
No stack trace.

Additional info:
Comment 1 Simon Goodall 2007-11-18 06:08:31 EST
Created attachment 262831 [details]
b44 stack trace
Comment 2 Christopher Brown 2008-02-13 18:08:26 EST
Hello,

Possible dupe: bug #242234

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel? You may also wish to to
test with a 2.6.24-based kernel.

If the problem no longer exists then please close this bug or I'll do so in a
few weeks if there is no additional information lodged.
Comment 3 Simon Goodall 2008-02-19 09:49:49 EST
I had not noticed this bug for a little while until today as NM died for some
reason. I am currently running kernel 2.6.23.15-137.fc8.

I do not need to remove the module to make hibernate and resume work properly.
Comment 4 Christopher Brown 2008-02-24 10:46:19 EST
(In reply to comment #3)
> I had not noticed this bug for a little while until today as NM died for some
> reason. I am currently running kernel 2.6.23.15-137.fc8.

Did you get a stack trace in the logs when this happened?
Comment 5 Simon Goodall 2008-03-02 16:10:12 EST
Created attachment 296523 [details]
updated backtrace

Yes, I got a similar backtrace, see attachment.
Comment 6 John W. Linville 2008-03-03 09:56:33 EST
Please try a later F8 kernel:

   http://koji.fedoraproject.org/koji/buildinfo?buildID=39121

That one in particular has some recent SSB patches that may relate to the 
stacktrace from comment 5.  Can you recreate the problem using those kernels?
Comment 7 David Nalley 2008-08-21 16:53:50 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.